/*------------------------------------------------------------------

[Table of contents]



	General Header Styles Including:

		Medium Screens (min-width 641px)

		Large Screens  (min-width 1023px)

	IE10+ CSS styles

	IE9 CSS styles 

	

[/Table of contents]

-------------------------------------------------------------------*/





body.admin-bar #page_wrapper.sticky_header .top-headers-wrapper,

body.admin-bar #page_wrapper.transparent_header .top-headers-wrapper

{

	/*top: 32px;*/

}



.site-header

{

	position: relative;

	transition: all .3s linear;

	padding-top: 10px;

	padding-bottom: 10px;

}



.site-header-wrapper

{

	position: relative;

	margin:0 -10px;

	/*display: table;*/

	width: 100%;

}



.site-header ul,

.site-header ol,

.site-header dl

{

	font-size: 1em;

	line-height:1em;

}



.site-header .widget_product_search label,

.site-header .widget_search label,

.site-header .widget_product_search h3,

.site-header .widget_search h3

{

	display:none;

}



.site-branding {

	padding:0;

    text-align: left;

	height:33px;

	width: 100%;

	max-width:50%;

	position: relative;

}



.site-branding a

{

	max-width: 100%;

	position: absolute;

	top: 50%;

	left: 0;

	transform: translate(0%, -50%);

	-webkit-transform: translate(0%, -50%);

	-ms-transform: translate(0%, -50%);

}



.site-branding img {

	transition: all 0.3s;

	-webkit-transition: all 0.3s;

}



.site-branding a

{

    display: inline-block;

}



.site-title {

	font-size:22px;

	font-weight:bold;

	text-transform:uppercase;

}



.site-title a {

	color:#000;

}



.site-description {

	font-size:14px;

	font-style:italic;

	margin-top:0px;

	line-height:1.8em;

}



.sticky-logo {

	display:none;

	max-height:33px;

	max-width:auto;

}



.site-search .widget {

	margin:0;

}



#site-menu {

	margin:0;

	padding-top:0;

	font-weight:bold;

	text-transform:uppercase;

}



/* tools */



.site-tools

{

    text-align:center;

	float:right;

	vertical-align:middle;

	height:33px;

	line-height:33px;

}



.site-tools.offset

{

	margin-right:-8px;

}



.site-tools ul

{

    padding:0;

    margin:0;

    list-style:none;

	display:inline-block;

}





.site-tools ul li

{

	display:inline-block;

	vertical-align:middle;

	margin-left:5px;

    position:relative;

    cursor:pointer;

	

	opacity: 1;

	

	transition: opacity 0.3s;

	-webkit-transition: opacity 0.3s;

}



.site-tools ul .wishlist-button,

.site-tools ul .search-button

{

	display: none;

}



.site-tools ul li:hover

{

	opacity: 0.6;	

	transition: opacity 0.3s;

	-webkit-transition: opacity 0.3s;

}



.tools_button {

	display:block;

	margin-top:-3px;

}



.tools_button_icon {

	width:32px;

	height:32px;

	display:block;

	float:left;

}



.tools_button_icon img {

	max-width:32px;

	max-height:32px;

	

	position: relative;

	top: 50%;

	left: 0;

	

	transform: translate(0%, -50%);

	-webkit-transform: translate(0%, -50%);

	-ms-transform: translate(0%, -50%);

}



.tools_button_icon i {

	margin-top:10px;

	display:inline-block;

	font-size:14px;

}



.shopping_bag_items_number,

.wishlist_items_number

{

    font-size:13px;

	height:32px;

	line-height:34px;

	display:block;

	margin:0 0 0 32px;

	text-align:left;

}



.menu-button-text

{

	float: left;

	font-size: 12px;

	font-weight: 700;

	margin: 10px 0px 0 2px;

	padding: 1px 0 2px 11px;

	border-left: 1px solid #ddd;

	text-transform: uppercase;

}



@media only screen and (min-width: 40.063em) {

.site-header-wrapper

{

	position: relative;

	margin:0 auto;

}



.site-header

{

	padding-top: 15px;

	padding-bottom: 15px;

}



	.site-branding

	{

		width: auto;

		max-width:none;

		position: relative;

	}



	.site-branding a

	{

		max-width: none;

		position: relative;

		top: auto;

		left: auto;

		transform: none;

		-webkit-transform: none;

	}

	

	.tools_button_icon i {

		margin-top:8px;

		display:inline-block;

		font-size:18px;

	}

	

	.menu-button-text

	{

		float: left;

		font-size: 0.875rem;

		margin: 9px 0px 0 7px;

		padding: 2px 0 2px 12px;

	}

	

	.shopping_bag_items_number,

	.wishlist_items_number

	{

		margin:0 0 0 35px;

		line-height:34px;

	}

	

	

}







@media only screen and (min-width: 40.063em) {



	.site-title {

		font-size:24px;

	}



}





@media only screen and (min-width: 63.9375em) {

	

	#page_wrapper.transparent_header .site-header {

		background:none;

	}

	

	#page_wrapper.transparent_header .top-headers-wrapper {

		position:absolute;

		width:100%;

		z-index:8888;

		-webkit-transform: translateZ(0);

		top:0;

	}

	

	#page_wrapper.sticky_header .top-headers-wrapper {

		position:absolute;

		width:100%;

		z-index:8888;

		-webkit-transform: translateZ(0);

		top:0;

	}

	

	#page_wrapper.sticky_header .top-headers-wrapper.on_page_scroll

	{

		position: fixed;

		top: 0;

	}

	

	.logged-in.admin-bar #page_wrapper.sticky_header .top-headers-wrapper.on_page_scroll

	{

		position: fixed;

		top: 32px;

	}

	

	.site-header.sticky {

		padding-top:15px !important;

		padding-bottom:15px !important;

	}

	

	.site-branding {

		/*text-align: center;*/

		height:auto;

	}

	

	.site-branding img {

		text-align: center;

		height:auto;

	}

	

	.site-tools

	{

		margin-left:15px;

	}

	

	.site-tools ul .wishlist-button,

	.site-tools ul .search-button

	{

		display: inline-block;

	}

	

	.menu-button-text

	{

		display: none;

	}



}



/* IE10+ CSS styles */

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

	.offcanvas_open .top-headers-wrapper {

		position:absolute !important;

	}

}



/* IE9 CSS styles */

.ie9 .offcanvas_open .top-headers-wrapper {

	position:absolute !important;

}